body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	color: #346381;
	text-align: center;
	vertical-align: middle;
}
.menuLists {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #663300;
	text-decoration: underline;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #40448D;
	text-align: center;
}
.AltLink {
	color: #FFFFFF;
	text-decoration: underline;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000099;
	text-align: center;
	font-weight: bold;
}
.TableLinks {
	line-height: 20pt;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	color: #5B4333;
	font-family: Arial, Helvetica, sans-serif;
}
.NormalText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #365061;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #5B4333;
	text-align: center;
	padding-top: 5px;
}
.banner {
	font-family: "Myriad Pro";
	font-size: 22px;
	font-weight: bold;
	color: #25495E;
	text-align: center;
}
.bannertop {
	font-family: "Myriad Pro";
	color: #FBFBDB;
	font-size: 24px;
	font-weight: bold;
}

#wrapper {width:250px; padding:5px; margin:0 auto}
#leftcolumn {float:left; width:150px}
#rightcolumn {float:left; width:250px}
.dropdown {
	display:block;
	position:relative;
	height: 10px;
}
.dropdown dt {width:180px; border:2px solid #9ac1c9; padding:2px; font-weight:bold; cursor:pointer; background:url(../flyout/images/header.gif)}
.dropdown .upperdd {border-bottom:none}
.dropdown dt:hover {background:url(../flyout/images/header_over.gif)}
.dropdown dd {position:absolute; top:0; overflow:hidden; width:300px; display:none; background:#fff; opacity:0}
.dropdown ul {width:300px; border:2px solid #9ac1c9; list-style:none}
.dropdown li {display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {
	display:block;
	padding:2px;
	color:#000099;
	text-decoration:none;
	background:#eaf0f2;
	width:300px;
	height: 20px;
}
.dropdown a:hover {background:#d9e1e4; color:#987850}
.dropdown .underline {border-bottom:1px solid #b9d6dc}
.upperdd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000099;
	text-decoration: underline;
}
